# url.config

Loads URL list module

Syntax

    url.config

Description

This command opens a configuration window where it is possible to setup plugin's parameters. You can also open this window by using popup menu in the url list window or by clicking on the "configure plugin" button in plugins options.<BR><BR> <H3>Configure dialog options:</H3> There is also a ban list widget, which allows to have a list of words that plugin mustn't catch.<BR><BR> <I>E.g.<BR> <blockquote>if the word "ftp" is inserted in the ban list and if in a window there is an output like "ftp.kvirc.net", the url will not be catched.</blockquote></I> <HR>

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006